<?php
//header('Access-Control-Allow-Origin: *');
include_once("connection.php");
include_once("indexServices.php");
$objRS=new indexservice($conn);
$getData=$objRS->news1($_POST['id']);
$json = array("op"=>$getData);
header("Content-Type: application/json", true);
echo json_encode($json);

?>